## ros-iron-ros2-controllers-test-nodes 3.15.0

=== debian/changelog ===
ros-iron-ros2-controllers-test-nodes (3.15.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 10 Sep 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.14.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 15 Aug 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.13.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 03 Aug 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.12.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 17 Jul 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.11.0-1jammy) jammy; urgency=high

  * Removes deprecated if-branch (#653 <https://github.com/ros-controls/ros2_controllers/issues/653>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 23 Jun 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.10.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 05 Jun 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.10.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 03 Jun 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.9.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 27 May 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.8.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 13 May 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.7.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 01 May 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.6.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 28 Apr 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.5.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 13 Apr 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.4.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 01 Apr 2023 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.3.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 07 Mar 2023 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.2.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 10 Feb 2023 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.1.0-1jammy) jammy; urgency=high

  * add publisher topic parameter to forward_position_controller (#494 <https://github.com/ros-controls/ros2_controllers/issues/494>)
  * Contributors: Manuel Muth

 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 26 Jan 2023 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (3.0.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 19 Jan 2023 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.15.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 06 Dec 2022 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.14.0-1jammy) jammy; urgency=high

  * Remove deprecation warning when parameter without value is set. (#445 <https://github.com/ros-controls/ros2_controllers/issues/445>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 18 Nov 2022 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.13.0-1jammy) jammy; urgency=high

  * Enable definition of all fields in JointTrajectory message when using test node. (#389 <https://github.com/ros-controls/ros2_controllers/issues/389>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 04 Oct 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.12.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 31 Aug 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.11.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 03 Aug 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.10.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 31 Jul 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.9.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 13 Jul 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.8.0-1jammy) jammy; urgency=high

  * Fix deprecation in setup.cfg on Jammy (Humble and Rolling). (#375 <https://github.com/ros-controls/ros2_controllers/issues/375>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 08 Jul 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.7.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 02 Jul 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.6.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 17 Jun 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.5.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 12 May 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.4.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 28 Apr 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.3.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 20 Apr 2022 23:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.2.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 25 Mar 2022 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.1.0-1jammy) jammy; urgency=high

  * Move test nodes from the ros2_control_demos repository. (#294 <https://github.com/ros-controls/ros2_controllers/issues/294>)
  * Contributors: Denis Štogl, Lovro Ivanov

 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 23 Feb 2022 00:00:00 -0000

ros-iron-ros2-controllers-test-nodes (2.0.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 01 Feb 2022 00:00:00 -0000


